﻿#sideNavBox li .fa  {
	position: absolute;
	right: 5px;
}
.footer {
	clear: both;
	float: left;
	width: 100%;
	background: #ccc;
	box-shadow: 0 -10px 0px 5px rgba(0,0,0,0.23);
}
.footer .col {
	width: 33%;
	float: left;
	box-sizing: border-box;

}
.footer ul {
	list-style: none;
}
@media (max-width: 960px) {
	.footer .col {
		width: 50%;
		float: left;
		box-sizing: border-box;

	}

}
@media (max-width: 500px) {
	.footer .col {
		width: 100%;
		float: left;
		box-sizing: border-box;

	}

}
body {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;

}
.ms-core-overlay {
	background: transparent;
	background: #ffffff; /* fallback for old browsers */
	background: -webkit-linear-gradient(to bottom, #ffffff, #f0f0f0); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom, #ffffff, #f0f0f0); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.ms-vb a.ms-listlink, .ms-vb2 a.ms-listlink, .ms-vb-user a.ms-listlink, .ms-vb a.ms-listlink:visited, .ms-vb a.ms-listlink:visited:hover,
.ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited,
a, a:link, a:visited, .ms-link:visited {
	color: #004e9b;
}
.ms-breadcrumb-top {
	white-space: normal;
}
.ms-breadcrumb-box #pageTitle,
.visible-mobile { display: none; }

/* set max width of contents */

.ms-core-listMenu-horizontalBox {
	display: block;
}
#titleAreaBox,
#DeltaTopNavigation ul.root,
#contentRow {
	max-width: 1920px;
	margin: 0 auto;
	float: none;
	display: block;
}
/* remember to define focus styles! */
a:focus {
outline: 1;
}

/* hide side nav if page layout has more than 2 columns */

#xsideNavBox {
	display: block;
}
.xhas-sidenav #sideNavBox {
	display: block;
}

#contentRow {
	clear: left;
}
/*kk logo*/
	/*sitelogo*/
	#DeltaSiteLogo {
		/*max-width: 	300px;*/
		display: none;

	}
	.ms-siteicon-a{
		width: 	100%		
		min-height:64px;
		width: auto;
		max-width:400px;
	}
	.ms-siteicon-a img[src$="logo-full-1035.png"], .ms-siteicon-a img[src$="logo-full-1033.png"]{
		max-width:400px;
		
	}

	@media screen and (max-width: 480px) {
		.ms-siteicon-a{					
			min-height:64px;
			width: auto;
			max-width:150px;			
		}
		.ms-siteicon-a img{
			max-width:150px;
			
			max-height:44px;
		}
	}
/* //kk logo*/

/* Mobile-first 0-767px */
	.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
		padding-right: inherit;
	}
	.ms-navedit-flyoutArrow {
		padding: 0;
		background-image: none !important;
	}

	ul.root>li>a.dynamic-children:before {
		padding: 0;
		background-image: none !important;
		content: "\f078";
		font-family:'FontAwesome';
		position: absolute;
		right: 3px;
		margin-top: 3px;
		font-size: 13px;
	}
	ul.dynamic>li>a.dynamic-children:before {
		padding: 0;
		background-image: none !important;
		content: "\f054";
		font-family:'FontAwesome';
		position: absolute;
		right: 6px;
		margin-top: 3px;
		font-size: 13px;
	}

#s4-titlerow {
	background: transparent 100% 100% no-repeat;
	background-image: url('/PublishingImages/header.jpg');
	background-size: cover;
	margin: 0 auto;
	padding: 0;
	float: left;
	height: auto;
	min-height: 110px;
	width: 100%;
	box-sizing: border-box;
	position: relative;	

}
.frontpage .bcrumb {
	display: none;
}
.frontpage #s4-titlerow {
	height: 400px;
	height: 180px;
}
#s4-titlerow h2 {
	font-family: 'Lobster', cursive;
	color: #ccc; 
	display: inline;
	padding: 0.5rem;
	font-size: 3em;
	/* Needs prefixing */
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	position: absolute;
	bottom: 10%;
	margin-left: 200px;
}
@media (max-width: 768px) {
	.frontpage #s4-titlerow {
		height: auto;
	}
	#s4-titlerow h2 {
			display: none;
	}

}
#titleAreaBox {
	margin: 0 auto;
	padding: 10px 10px;
	box-sizing: border-box;
}


.language-links {
	position: absolute;
	color: #000;
	float: right;
	right: 20px;
	margin-top: -15px;
}
.language-links a {
	color: #000;
	font-size: 13px;
}
/* searchbox */

.ms-mpSearchBox {
	width: 320px;
	margin-top: 12px;
}
.ms-srch-sb-border, .ms-srch-sb-border:hover, .ms-srch-sb-borderFocused {
	border: 1px solid transparent;
}
#contentBox .ms-srch-sb-border, #contentBox .ms-srch-sb-border:hover, #contentBox .ms-srch-sb-borderFocused {
	border: 1px solid #029db4;
}
.ms-srch-sb>input {
	height: 30px;
	margin: 0;
	padding: 2px 4px;
	background: #fff;
	border: 1px solid #efefef;
}
#SearchBox .ms-srch-sb-prompt, .ms-srch-sb>input:focus {
	font-size: 1.35em;
	height: 30px;
	border: 1px solid #029db4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.ms-srch-sb > .ms-srch-sb-searchLink {
	position: static;
	background: #fff;
	width: auto;
	height: auto;
	border: 1px solid #029db4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 30px;
	color: #000;
	margin-left: 4px;
	padding: 2px;
}
.ms-srch-sb > .ms-srch-sb-searchLink:hover {
	text-decoration: none;
	background: #005ba8;
	color: #fff;
}
.ms-srch-sb-searchLink:before {
	font-family:'FontAwesome';
	content: "\f002";
	font-size: 1.75em;
	padding: 3px;
}
.ms-srch-sb-navLink {
	margin-left: -23px;
	margin-top: 1px;
}

#searchImg {
	display: none;
}

#contentBox {
	margin-left: 20px;
	min-width: 290px;
}
#DeltaTopNavigation {
	float: left;
	clear: both;
	width: 100%;
	min-width: 320px;
	background: #D7EdF3;
	box-sizing: border-box;
	-webkit-box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
	-moz-box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
	box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
}
.o365cs-base .ms-bgc-tp, .o365cs-base .ms-bgc-tp-h:hover, .o365cs-base.ms-bgc-tp {
	background: #005ba8;

}
#xO365_NavHeader {
	background: #00559f;
}
#DeltaTopNavigation ul.root {
	padding: 0;
}
#xDeltaTopNavigation ul.root>li:first-child {
	display: none;
}
#DeltaTopNavigation ul.root>li>ul.static {
	display: none;
}
#DeltaTopNavigation ul.dynamic {
	list-style: none;
	text-align: left;
	box-shadow: none;
	border: none;
	background: #b0dbe7;
	min-width: 	240px;
	width: auto;
	padding: 0;
	font-size: 13px;
	-webkit-box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
	-moz-box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
	box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
}
#DeltaTopNavigation ul.root > li a.dynamic {
	padding-top: 3px;
	padding-bottom: 3px;
}
#DeltaTopNavigation a:hover {
	background: #d5dee0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#DeltaTopNavigation ul.dynamic a:hover {
	background: #d5e0db;
}
#DeltaTopNavigation ul.dynamic ul.dynamic a:hover {
	background: #d9d9d9;
}
#DeltaTopNavigation ul.dynamic ul.dynamic {
	background: #89cadb;
}

#DeltaTopNavigation ul.root > li {
	border-right: 1px solid #edfaf4;
	border-left: 1px solid #edeffa;
}
#DeltaTopNavigation ul.root > li:first-child {
	border-right: none;
	background-image: none;
}
#DeltaTopNavigation ul.root > li.ms-listMenu-editLink {
	margin: 0;
	display: none;
}
#DeltaTopNavigation ul.root > li a {
	color: #000;
	padding: 10px 10px;
	margin: 0;
	position: relative;
	font-size: 15px !important;
}
#sideNavBox ul.root > li a {
	color: #000;
	padding: 3px 10px; /*default 5,10*/
	margin: 0;
	position: relative;
	font-size:15px;
}
#sideNavBox ul.root > li a.dynamic {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px !important;
}
#sideNavBox ul.root > li:first-child > a:first-child {
	/*display: none; kk hidden first*/
}

#DeltaTopNavigation ul.root > li a.selected {
	color: #000;
	background: #fcfcfc;
}
#DeltaTopNavigation ul.root > li a.selected i {
	color: #000;
}
#DeltaTopNavigation .ms-navedit-editSpan {
	display: inline-block;
	color: #fff;
	padding: 10px 0;
	position: relative;
}
#DeltaTopNavigation .ms-navedit-editSpan .ms-displayInlineBlock {
	display: inline;
}

.ms-core-sideNavBox-removeLeftMargin {
	margin-left: 0;
}

#sideNavBox {
	box-sizing: border-box;
	background: #00a5ce;	
	margin: 0;
	margin-top: -19px;
	height: 100%;
	position: absolute;
	margin-left: -280px;
	min-height: 200px;
	min-width: 280px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	opacity: 0.5;
}
#sideNavBox.on {
	background: #cde8f0;	
	margin-left: 0;
	opacity: 1;
	z-index: 101;
}

#sideNavBox a.selected {

	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	background: transparent !important;
	border-left: 5px solid #ccc;
	color: #000;
}

#sideNavBox.on a.selected {

	background: rgba(244,238,240,1) !Important;
}

#sideNavBox:hover {
	-webkit-box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
	-moz-box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
	box-shadow: 28px 0px 23px -14px rgba(0,0,0,0.23);
}
#sideNavBox .arrow-right {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	right: 0;
	margin-right: -40px;
	top: 35px;
	width: 0; 
	height: 0; 
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #00a5ce;
	/*border-left: 20px solid rgba( 0, 0, 0, 0.5);*/
}
#sideNavBox .arrow-right:before {
	content: "\f0c9";
	font-family:'FontAwesome';
	position: absolute;
	right: 22px;
	font-size: 20px;
	top: -10px;
	color: #fff;
}
#sideNavBox.on .arrow-right {
	border-left-color: #cde8f0;
}
#sideNavBox.on .arrow-right:before {
	content: "\f00d";
	color: #888;
}
#sideNavBox a {
	color: #333 !important;
	padding-left: 10px;
}
#sideNavBox ul.root ul {
	color: #000;
	padding-left: 0;

}
#sideNavBox a.selected, .ms-core-listMenu-selected:link, .ms-core-listMenu-selected:visited, .ms-core-listMenu-selected {

	background: rgba(244,238,240,0.5);
	border-left: none;
	color: #000;
}

#sideNavBox li ul { display: none;  }
#sideNavBox li ul.selected-path,
#sideNavBox a.selected + ul
{
	display: block;

}
#sideNavBox ul.root>li.selected-path {
	border-left: 5px solid #888;
}

#sideNavbox ul.dynamic a { color: #000; font-size: 12px;}

#sideNavBox ul ul a {	padding-left: 20px !important; }
#sideNavBox ul ul ul a {	padding-left: 30px !important; }
#sideNavBox ul ul ul ul a {	padding-left: 40px !important; }


/* mobile nav + header is not mobile first because SP2016 has desktop styles */
@media (max-width: 560px) {
	#suiteBarTop {
		display: none;
	}
	#siteIcon {
		margin-left: 15px;
		position: relative;
		z-index: 10;
	}
	.ms-mpSearchBox {
		position: absolute;
		right: 10px;
	}
	.ms-srch-sb {
		position: relative;
		z-index: 11;
	}
	.ms-srch-sb>input {
		width: 100px;
		right: 80px;
		position: absolute;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	.ms-srch-sb>input:focus {
		width: 180px;
	}
	.collapse-nav {
		font-size: 1.2em;
		position: absolute;
		right: 25px;
		top: 0;
		padding: 5px;
	}
	#DeltaTopNavigation ul.dynamic {
		min-width: 100%;
	}
	#DeltaTopNavigation ul.root > li {
		border-bottom: 1px solid #029db4;

	}

}


@media (max-width: 767px) {
	.visible-mobile { display: block; }
	#siteIcon {
		margin-left: 15px;
	}
	#s4-titlerow {
		background-position: 0 50%;
	}
	#toggle-nav.visible-mobile {
		display: inline-block;
		float: right;
		color: #fff;
		background: #005ba8;
		margin-left: 2px;
		border: 1px solid #029db4;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		padding: 1px 4px;
		font-size: 16px;
		width: 28px;
	}
	#toggle-nav:hover {
		background: #029db4;
	}
	#toggle-nav.on>i:before {
		content: "\f00d";
	}
	.collapse-nav {
		position: absolute;
		right: 25px;
		top: 7px;
		padding: 5px;
	}
	#DeltaTopNavigation {
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		height: 0;
		display: none;
	}
	#DeltaTopNavigation.on {
		height: auto;
		display: block;
		/* margin-top: -26px; */
		z-index: 110;
	}
	#DeltaTopNavigation ul.root {
		margin: 0;
		padding: 0;
	}
	#DeltaTopNavigation li {
		float: left;
		width: 100%;
		padding: 0;
		margin: 0;
		box-sizing: border-box;
	}
	#DeltaTopNavigation li a {
		float: left;
		width: 100%;
		border: none;
		box-sizing: border-box;
		font-size: 18px;
	}
	#DeltaTopNavigation ul.root ul li a {
		padding-left: 20px;
	}
	#DeltaTopNavigation ul.root ul ul li a {
		padding-left: 30px;
	}
	#DeltaTopNavigation ul.root ul ul ul li a {
		padding-left: 40px;
	}
	#sideNavBox ul.dynamic,
	#DeltaTopNavigation ul.dynamic {
		position: static;
		display: none;
		float: left;
		min-width: 100%;
	}
}

.table-responsive {
	border: 1px solid #f00;
	max-width: 100%;
	float: left;
	overflow: scroll;
}

li.dynamic-children > a + ul {
	visibility: hidden;
    -webkit-transition: visibility 100ms linear 300ms;
    transition: visibility 100ms linear 300ms;
}
li.dynamic-children.hover > a + ul {
	visibility: visible !important;
}

/* tablet */
@media (min-width: 768px) {
	.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
		padding-right: inherit;
	}
	.ms-navedit-flyoutArrow {
		padding: 0;
		background-image: none;
	}
	#s4-titlerow {
		background-position: 10% 30%;
	}
	#titleAreaBox {
	}
	#siteIcon {
		margin-left: 10px;
		padding: 10px 10px;
	}
	#DeltaTopNavigation ul.root {
	}
	#DeltaTopNavigation ul.root > li {
		text-align: center;
		vertical-align: top;
	}
}


/* desktop */
@media (min-width: 1200px) {
	#siteIcon {
		
	}
	#contentRow {
		padding: 10px 20px;
	}
	#contentBox {
		margin-left: 320px;
	}
	#sideNavBox {
		width: 300px;
		margin: 0 0 0 0;
		position: relative;
		opacity: 1;
		background: #cde8f0;
	}
	#sideNavBox:hover {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#sideNavBox .arrow-right {
		display: none;
	}

	#DeltaTopNavigation {
	}
	.xms-core-listMenu-horizontalBox {
		display: table;
		width: 100%;
	}
	#xDeltaTopNavigation ul.root {
		display: table-row;
		width: 100%;
	}
	#xDeltaTopNavigation ul.root > li {
		max-width: 100%;
		text-align: center;
		vertical-align: top;
		display: table-cell;
	}
}

.equal .ms-webpart-chrome {
/*	height: 200px; */
}
/* link lists */
.ms-webpart-chrome-title {
	border-bottom: 3px solid #00a5ce;
	background: transparent;
	padding: 0px 15px !important;
}
.ms-webpart-chrome-title .ms-webpart-titleText,
.ms-webpart-chrome-title .ms-webpart-titleText a {
	color: #00a5ce !important;
}
.ms-webpart-chrome-title.bordered {
	background: #00a5ce;
	padding: 0px 15px !important;
}
.ms-webpart-chrome-title.bordered .ms-webpart-titleText,
.ms-webpart-chrome-title.bordered .ms-webpart-titleText a {
	color: #fff !important;
}
.ms-WPBody {
	box-sizing: border-box;
	padding: 10px; /* xxxx*/
	padding: 5px 15px;
}
.ms-WPBorder {
	border: none !important;
}
.xdfwp-list {
	background: #f1f1f1;
}
.dfwp-column .groupheader {
	font-size: 1.3em;
	margin: 0;
}
.dfwp-column {
	width: 100% !important;
	box-sizing: border-box;
}
.zone-main .dfwp-column {
	width: 40% !important;
	box-sizing: border-box;
}
.dfwp-list li {
	padding-left: 0px;

}
.dfwp-list .title-With-Background,
.dfwp-list .item {
	display: inline-block;
	font-size: 1em;
	float: left;
	width: 100%;
	padding: 3px;
	margin: 0 0 10px 0;
}
.dfwp-list .item {
	padding: 0;
}
.dfwp-list .link-item-large {

}
.title-With-Background {
	background: #818181  !important;

}
.dfwp-list .bullet {
	background: transparent;
	background: #0d70b7  !important;
	display: inline-block;
	font-size: 1em;
	float: left;
	width: 100%;
	padding: 3px;
}
.dfwp-list .title-With-Background a, .dfwp-list .title-With-Background a:link {
	font-size: 16px !important;
	color: #fff !important;
	width: 100% !important;
	padding: 3px !important;
	margin: 0;
	float: left;

}
.link-item-large, .link-item-large a, .link-item-large a:link {
	background: #00a5ce  !important;
	font-size: 16px !important;
	color: #fff !important;
	width: 100% !important;
	padding: 3px;
	float: left;
}
.dfwp-list .bullet a, .dfwp-list .bullet a:link{
	background: #0d70b7 !important;
	font-size: 16px !important;
	color: #fff !important;
	width: 100% !important;
	padding: 3px !important;
	float: left;
	color: #fff !important;
}
.groupheader.item.medium {
	font-size: 20px !important;
	color: #333;
}
.dfwp-list .description {
	font-size: 12px !important;
	color: #000;
}
.xdfwp-list li:before {
	font-family:'FontAwesome';
	content: "\f054";
	position: absolute;
	top: 8px;
	margin-left: -6px;
	font-size: 0.75em;
}

/* page layouts  & zones */
.ms-formfieldlabel {
	font-size: 16px;
}
.ms-SPZone.ms-webpart-zone {
	float: left;
	border: none;
	padding: 0;
	width: 100%;
}
.ms-SPZone.ms-webpart-zone > div {
	padding: 0 !important;
}


.content-main, .content-aside, .content-left {
		box-sizing: border-box;
		float: left;
		width: 100%;
}
.content-bottom {
	clear: both;
	margin-bottom: 25px;
}
.page-image img {
	width: 100% !important;
	height: auto !important;
	max-width: 100% !important;
}
.page-date {
	font-style: italic;
	color: #666;
	font-size: 0.8em;
}

.columns-1 > div {
	display: block;
}

.ms-webpart-zone.float-left {
	width: 49%;
	float: left;
}
.ms-webpart-zone.float-right {
	width: 49%;
	float: right;
}

@media (min-width: 767px) {
	td.xppshp-rteTable-default {
		width: 100% !important;
		display: block;
		height: auto !important;
	}
	.columns-2 .content-main {
			width: 66.666%;
			padding-right: 10px;
			border-right: 1px solid #f0f0f0;
	}
	.columns-2 .content-aside {
			width: 33.333%;
			padding-left: 10px;
	}
	.columns-3 .content-left {
			width: 50%;
			padding-right: 10px;
	}
	.columns-3 .content-main {
			width: 50%;
			padding-right: 0px;
			padding-left: 10px;
	}
	.columns-3 .content-aside {
			width: 100%;
			padding-left: 0px;
	}
}
@media (min-width: 1199px) {
	.columns-2 .content-main {
			width: 75%;
			padding-right: 10px;
	}
	.columns-2 .content-aside {
			width: 25%;
			padding-left: 10px;
	}
	.columns-3 .content-left {
			width: 33.333%;
			padding-right: 10px;
	}
	.columns-3 .content-main {
			width: 33.333%;
			padding-right: 10px;
			padding-left: 10px;
	}
	.columns-3 .content-aside {
			width: 33.333%;
			padding-left: 10px;
	}
}

.tableCol-75,
.tableCol-25,
.tableCol-33,
.tableCol-50 {
	vertical-align: top;
	padding-right: 20px;
	min-width: 	0;
}

@media (xmax-width: 1199px) {
	.tableCol-33,
	.tableCol-50,
	#layoutsTable > tbody > tr > td { display: block; width: 47% !important; float: left; }
	.sm-full { display: block; width: 100% !important; float: none; }
	.tableCol-75 { display: block; float: left; }
}	
@media (max-width: 767px) {
	.tableCol-25,
	.tableCol-33,
	.tableCol-50,
	#layoutsTable > tbody > tr > td { display: block; width: 100% !important; float: none; }
	.ms-wiki-columnSpacing { padding-left: 0; }
	.sm-full,
	.tableCol-75 { display: block; width: 100% !important; float: none; }

.ms-webpart-zone.float-left {
	width: 100%;
	float: left;
}
.ms-webpart-zone.float-right {
	width: 100%;
	float: right;
}


}	


.ms-webpart-zone {
	display: initial;
	width: 100%;
}


/* images */
.content-main .ms-WPBody img,
.content-aside .ms-WPBody img,
.content-bottom .ms-WPBody img,
.content-main .ms-rtestate-field img,
.content-aside .ms-rtestate-field img,
.content-bottom .ms-rtestate-field img,
.content-main .ms-rte-layoutszone-inner img,
.content-aside .ms-rte-layoutszone-inner img,
.content-bottom .ms-rte-layoutszone-inner img
{
}

.level-bullet {
	background-image: none;
}
.ms-promlink-header {
	width: 100%;
	text-align: center;
}
.ms-promlink-headerNav {
	float: none;
}

ul.cbs-List {
	width: 100%;
}
.cbs-Item.news-list .cbs-Detail {
	margin-left: 0;
}
.cbs-Item.news-list .date {
	margin-right: 10px;
	color: #000;
}
.cbs-Item.news-list {
	border-bottom: 1px solid #eaeaea;
}
.cbs-Item, .cbs-diagnostic-Container {
	padding-bottom: 5px;
}
.cbs-picture3LinesContainer, .cbs-Detail {
	max-width: 100%;
}
.cbs-Line1Link {
	white-space: normal;
}
.ms-ToolPaneOuter {
	position: absolute;
}
.ms-promlink-button-right {
}
.group {
}
.group h2 {
	font-size: 1em;
	font-weight: bold;
}
.group .cbs-Item {
	padding-left: 20px;
}
@media \0screen {
	#contentBox #InsertEditSortPane img,
	#contentBox .ms-WPBody img,
	.ms-rtestate-field img,
	.ms-rte-layoutszone-inner img {
		width: auto; /* for ie 8 */
	}
}
#contentBox .ms-summaryLinksToolbar img,
#contentBox #InsertEditSortPane img,
body #SearchBox img {
	width: initial !important;
	max-width: initial !important;
}

#contentBox .ms-summaryLinksToolbar img{
	width:auto !important;
	max-width: 20px !important;
}

/* tables */

.table-container
{
	width: 100%;
	min-width: 200px;
	max-width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0;
		box-shadow: inset -20px 0px 20px -10px rgba(0,0,0,0.2) ;
}
@media (max-width: 767px) {
	.table-container
	{
		box-shadow: inset -20px 0px 20px -10px rgba(0,0,0,0.2) ;
	}
}
.table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}


/* search results */

.ms-srch-siteSearchResults {
	max-width: 800px;
}
.ms-srch-hover-wacSize {
	min-width: 300px !important;
	width: 100% !important;
}

.ms-srch-result .ms-srch-hover-outerContainer {
	min-width: 300px !important;
	width: 100% !important;
    margin-left: -20px;
    max-width: 420px;
    width: 420px !important;
}

@media screen and (max-width: 1490px) {
    .ms-srch-result .ms-srch-hover-outerContainer {
        margin-left:-30%;
    }
}

@media screen and (max-width: 950px) {
    .ms-srch-result .ms-srch-hover-outerContainer {
        margin-left:-420px;
        overflow: hidden;
    }
	.ms-srch-hover-standardSize {
		width: 100% !important;
		box-sizing: border-box;
	}
	.ms-srch-hover-viewerContainer, .ms-srch-hover-siteViewerContainer {
		width: 100% !important;
	}
}

.ms-srch-result .ms-srch-item,.ms-srch-result .ms-srch-item-path {
    width: auto;
    padding-left: 0;
    padding-right: 0
}

@media screen and (max-width: 767px) {
    .footer-pager-wrapper {
        width:300px
    }
}

.footer-pager-wrapper .ms-srch-resultFooter {
    float: left;
    width: 80%;
    text-align: right;
    color: #11547b;
    padding-top: 4px;
	font-family: 'Open Sans', sans-serif;
    font-size: 13px
}

@media screen and (max-width: 767px) {
    .footer-pager-wrapper .ms-srch-resultFooter {
        width:180px
    }
}

.footer-pager-wrapper .pager {
    float: right;
    width: 110px
}

.footer-pager-wrapper .pager ul {
    list-style-type: none;
    margin-top: 0
}

.footer-pager-wrapper .pager ul li {
    list-style-type: none;
    float: left
}

.footer-pager-wrapper .pager ul li#PagingImageLink {
    margin-right: 5px
}

.footer-pager-wrapper .pager ul li#PagingLink,.footer-pager-wrapper .pager ul li#PagingSelf {
}

.ms-srch-communityItem-body {
}

.extras {
	position: absolute;
	display: inline-block;
	z-index: 12;
	float: 	right;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.3);
	
}
.extra-links a {
	color: #fff;
}
.extra-links {
	display: inline-block;
	font-size: 15px;
	font-weight:bold;
	padding: 5px 10px;	
}
.extra-links .fa {
	color: #fff;
	margin-right: 5px;
	font-weight: normal; 
		
}
.extras .fa-chevron-down {
	margin-left: 5px;
}
.toggle-extras { display: none; margin-right: 10px; color: #fff !important;}

@media screen and (max-width: 619px) {
	.extras {
		position: relative;
		text-align: right;
	}
	.toggle-extras { display: inline-block; font-size: 13px; padding: 3px 5px;}
	.extra-links {
		float: none;
		position: static;
		width: 200px;
		height: auto;
		z-index: 999;
		padding: 15px 10px 5px 10px;
		left: 0;
		top: 35px;
		display: none;
	}
	.extra-links a {
		display: block;
		color: #fff;
	}
	#s4-titlerow {
		border-bottom: 4px solid #005ba8;
	}
	.ms-srch-sbLarge-navWidth {
			width: 300px;
	}
    .ms-srch-item-title .ms-srch-ellipsis a {
        white-space: pre-wrap !Important;
        width: 400px !important
    }

    .ms-srch-item-title .ms-srch-ellipsis a:hover {
        white-space: pre-wrap !Important;
        width: 400px !important
    }

    .ms-srch-item-title .ms-srch-item-summary {
        white-space: pre-wrap !Important;
        width: 400px !important
    }
}

@media screen and (max-width: 519px) {
	.ms-srch-result .ms-srch-hover-outerContainer {
		display: none !important;
	}
	.ms-srch-item-path {
		overflow: hidden;
		display: none;
	}
    .ms-srch-item-title .ms-srch-ellipsis a {
        white-space:pre-wrap !Important;
        width: 300px !important;
    }

    .ms-srch-item-title .ms-srch-ellipsis a:hover {
        white-space: pre-wrap !Important;
        width: 300px !important;
    }
	#SearchBox .ms-srch-sb-prompt, .ms-srch-sb>input:focus {
		font-size: 14px;
	}
    .ms-srch-item-title .ms-srch-item-summary {
        white-space: pre-wrap !Important;
        width: 300px !important;
    }
	.ms-srch-sbLarge-navWidth {
			width: 200px;
	}
}


@media screen and (min-width: 620px) {
    .ms-srch-item-title .ms-srch-ellipsis a {
        white-space:pre-wrap !Important;
        width: 600px !important;
    }

    .ms-srch-item-title .ms-srch-ellipsis a:hover {
        white-space: pre-wrap !Important;
        width: 600px !important
    }

    .ms-srch-item-title .ms-srch-item-summary {
        white-space: pre-wrap !Important;
        width: 600px !important
    }
}

#UpScopeLinkTop, #UpScopeLinkBottom {
	width: 100% !important;
}

/* rte & ribbon */
#xRibbon\.EditingTools\.CPEditTab\.Font { display:none; }
#Ribbon\.EditingTools\.CPEditTab\.Font\.Italics-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.Underline-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.Strikethrough-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.Subscript-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.Superscript-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.FontBackgroundColor-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font\.FontColor-Small,
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0,
#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-1-1
{ display: none; }

h1, .ms-h1{ font-size: 2em; margin-bottom: 0.5em !important; color: #000;}
h2, .ms-h2 { font-size: 1.6em; }
h3, .ms-h3 { font-size: 1.4em; }
h4, .ms-h4 { font-size: 1.2em; }

h1, h2, h3, h4, h5, h6, .ms-h1, .ms-h2, .ms-h3, .ms-h4, .ms-h5, .ms-h6 {
	font-family: 'Open Sans', sans-serif;
	color: 000;
}
.ms-rtestate-field h1, h1.ms-rteElement-H1,
.ms-rtestate-field h2, h2.ms-rteElement-H2 
.ms-rtestate-field h3, h3.ms-rteElement-H3,
.ms-rtestate-field h4, h4.ms-rteElement-H4
{
		font-family: 'Open Sans', sans-serif;	line-height: 1.2em;
	color: #000;
	margin: 0 0 0.5em 0;
}

h1.ms-rteElement-H1B, h2.ms-rteElement-H2B, h3.ms-rteElement-H3B, h4.ms-rteElement-H4B {
	background: #005ba8;
	color: #fff;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* common overrides */

.ms-listviewtable {
	width: 100%;
	overflow-x: hidden;
}
.ms-list-addnew {
	padding: 6px;
}
.ms-fullWidth td {
	white-space: normal !important;
}
.ms-navedit-linkCell {  }
#sideNavBox .ms-disabled {
	color: #999;
}
.ms-webpart-titleText, .ms-webpart-titleText h2, .ms-webpart-titleText > a { text-align: left !important; }
.ms-webpart-chrome-title nobr { font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; white-space: normal; text-align: left; }

.ms-rteStyle-Normal,
.ms-metadata, .ms-descriptiontext, .ms-secondaryCommandLink,
h1, .ms-h1, h2, h3, .ms-h2, .ms-h3, .ms-headerFont,
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header,
.ms-core-navigation,
body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body,
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a
{
}

/* statuses */

.ms-status-red {
	background: #f33 !important;
	color: #fff !important;
}

/* exporta */



.dfpwp
div.item.link-item.ppshp-link 
{
    margin-top: 6px !important;
    border-left-width: 3px !important;
    border-left-color: #EF8200 !important;
    border-left-style: solid !important;
    padding-top: 5px !important;
    padding-left: 4px !important;
    padding-bottom: 5px !important;
    }


.item.link-item.ppshp-link A:link, .item.link-item.ppshp-link A:visited, .ms-WPBody .item.link-item.ppshp-link A:hover
{

    font-size: 1em;
    font-weight: bold !important;
    color: #004e9b !important;
 
}

/*Second level link*/
div.item.ppshp-phone 
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 4px !important;
    
    }



div.item.ppshp-phone > div.link-item 
{
    text-transform: none !important;
    font-weight: normal !important;
    
    margin-left: -4px !important;
    border-left-width: 3px !important;
    border-left-color: #EF8200 !important;
    border-left-style: solid !important;
    padding-left: 7px !important;
    padding-top: 0px !important;
    padding-bottom: 4px !important;
    }
    
div.item.ppshp-phone > div.link-item > a
{

    font-size: 16px !important;
    color: #004e9b !important;
}
   
/* tabs */

.tabs {
    display: none;
    width: 100%;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
    vertical-align: middle;
    margin: 0 0 15px 0;
    position: relative;
    border: 1px solid #d9ebf5;
    background-color: #f4f7f8;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.tabs .ms-webpart-chrome-vertical {
	display: table;
}
.tabs .ms-SPZoneLabel {
}

.tabs div.ms-webpartzone-cell {
    padding: 10px;
    margin: 0;
}

@media screen and (max-width: 767px) {
    .tabs div.ms-webpartzone-cell {
        background:#fff
    }
}

.tabs>ul {
    display: block;
    float: left;
    width: 100%;
    padding: 0;
    margin-top: 0;
    background-color: #fff;
    border-bottom: 1px solid #cce2ed;
    -moz-box-shadow: #c3d4dd 2px 5px 10px;
    -webkit-box-shadow: #c3d4dd 2px 5px 10px;
    box-shadow: #c3d4dd 2px 5px 10px;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjVmNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff),color-stop(100%, #f2f5f7));
    background-image: -moz-linear-gradient(#ffffff,#f2f5f7);
    background-image: -webkit-linear-gradient(#ffffff,#f2f5f7);
    background-image: linear-gradient(#ffffff,#f2f5f7)
}

@media screen and (max-width: 767px) {
    .tabs>ul {
        margin-bottom:0
    }
}

.tabs>ul>li {
    display: inline-block;
    position: relative
}

@media screen and (max-width: 767px) {
    .tabs>ul>li {
        display:block;
        border-top: 1px solid #fefefe;
    }
}

.tabs>ul>li>a {
    text-align: center;
    position: relative;
    padding: 0 0 5px 0;
    background-color: #f1f4f7;
    display: block;
    border-left: 0;
    border-right: 1px solid #bce4f6;
    color: #0081c6;
    font-size: inherit;
    padding: 10px 10px 10px 10px
}

@media screen and (max-width: 767px) {
    .tabs>ul>li>a {
        border-right:none
    }
}

.tabs>ul>li>a:hover,.tabs>ul>li>a.active {
    text-decoration: none;
    background-color: #029fe0;
    color: #fff
}

.tabs>ul>li.selected>a {
    background-color: #029fe0;
    color: #fff
}

.tabs>ul>li.selected>a>i {
    bottom: -5px;
    left: 50%;
    left: -moz-calc(50% - 5px);
    left: -o-calc(50% - 5px);
    left: -webkit-calc(50% - 5px);
    left: calc(50% - 5px);
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #029ee0 rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0)
}

.loader-image {
    display: none;
    position: absolute;
    z-index: 1000;
    top: 100px;
    left: 0;
    width: 100%;
    height: 44px;
    text-align: center
}

.loader-image img {
    padding: 10px;
    background: #fff
}

.tabs-loader-image {
    position: relative;
    top: 0;
    display: block;
    z-index: 1000;
    width: 100%;
    height: 1px;
    text-align: center
}

.tabs-loader-image img {
    padding: 10px;
    background: #fff
}


/* updates 30.5.2017 - xx.xx.xxxx */

input.ms-long {
	width: 100% !important;
	box-sizing: border-box;
}

/* codes */

.codes {
	float: left;
	width: 100%;
}
.codes-list {
	background: #ccc;
}

#PageLinkNext, #PageLinkPrev {
	width: auto;
	height: auto;

}
#PageLinkNext:after {
	font-family:'FontAwesome';
	content:"\f054";
    margin-left: 0;
    top: 0px;
    position: relative;
    font-size: 20px;
    padding: 5px 2px 5px 5px;

}
#PageLinkPrev:after {
	font-family:'FontAwesome';
	content:"\f053";
    margin-left: 0;
    top: 0px;
    position: relative;
    font-size: 20px;
    padding: 5px 5px 5px 2px;

}
#PageLinkNext .ms-promlink-button-image, #PageLinkPrev .ms-promlink-button-image {
	display: none;

}
